/* CLiente especial 1*/
/* 1º Tarjeta */

INSERT INTO consumo VALUES ('4347543729569502','2594',1,1200.02);
INSERT INTO consumo VALUES ('4347543729569502','2594',5,25200.02);
INSERT INTO consumo VALUES ('4347543729569502','2594',2,900.02);
INSERT INTO consumo VALUES ('4347543729569502','2594',3,8500.02);

/* 2º Tarjeta*/

INSERT INTO consumo VALUES ('4916863946313661','8547',4,2200.02);
INSERT INTO consumo VALUES ('4916863946313661','8547',5,2200.02);
INSERT INTO consumo VALUES ('4916863946313661','8547',2,400.02);
INSERT INTO consumo VALUES ('4916863946313661','8547',1,500.02);

/*Cliente especial 2*/

/* 3º Tarjeta*/

INSERT INTO consumo VALUES ('4916826986974213','3683',1,150.02);
INSERT INTO consumo VALUES ('4916826986974213','3683',2,290.02);
INSERT INTO consumo VALUES ('4916826986974213','3683',20,450.02);
INSERT INTO consumo VALUES ('4916826986974213','3683',11,1890.02);

/* 4º Tarjeta*/

INSERT INTO consumo VALUES ('4916284621724645','7992',3,600.02);
INSERT INTO consumo VALUES ('4916284621724645','7992',5,1200.02);
INSERT INTO consumo VALUES ('4916284621724645','7992',8,90.02);
INSERT INTO consumo VALUES ('4916284621724645','7992',11,200.02);

/* Clientes Randomcitos */
/* 5º Tarjeta*/

INSERT INTO consumo VALUES ('4716855063738854','7087',12,2000.02);
INSERT INTO consumo VALUES ('4716855063738854','7087',13,2500.02);
INSERT INTO consumo VALUES ('4716855063738854','7087',20,3500.02);
INSERT INTO consumo VALUES ('4716855063738854','7087',8,7500.02);

/* 6º Tarjeta*/

INSERT INTO consumo VALUES ('4556575439340010','2017',7,3500.02);
INSERT INTO consumo VALUES ('4556575439340010','2017',12,2200.02);
INSERT INTO consumo VALUES ('4556575439340010','2017',19,4000.02);
INSERT INTO consumo VALUES ('4556575439340010','2017',3,9900.02);

/* 7º Tarjeta*/

INSERT INTO consumo VALUES ('4716545552610751','2217',1,750.02);
INSERT INTO consumo VALUES ('4716545552610751','2217',1,9500.02);
INSERT INTO consumo VALUES ('4716545552610751','2217',7,920.02);
INSERT INTO consumo VALUES ('4716545552610751','2217',3,1400.02);

/* 8º Tarjeta*/

INSERT INTO consumo VALUES ('4916851086716827','9458',15,600.02);
INSERT INTO consumo VALUES ('4916851086716827','9458',16,7200.02);
INSERT INTO consumo VALUES ('4916851086716827','9458',18,4500.02);
INSERT INTO consumo VALUES ('4916851086716827','9458',20,1600.02);

/* 9º Tarjeta*/

INSERT INTO consumo VALUES ('4527336387895661','7688',1,750.02);
INSERT INTO consumo VALUES ('4527336387895661','7688',7,99967.02);
INSERT INTO consumo VALUES ('4527336387895661','7688',9,5000.02);
INSERT INTO consumo VALUES ('4527336387895661','7688',11,80.02);

/* 10º Tarjeta*/

INSERT INTO consumo VALUES ('4916851421476038','1930',5,440.02);
INSERT INTO consumo VALUES ('4916851421476038','1930',8,250.02);
INSERT INTO consumo VALUES ('4916851421476038','1930',11,980.02);
INSERT INTO consumo VALUES ('4916851421476038','1930',15,830.02);

/* 11º Tarjeta*/

INSERT INTO consumo VALUES ('4929317103413652','8202',12,270.02);
INSERT INTO consumo VALUES ('4929317103413652','8202',13,20.02);
INSERT INTO consumo VALUES ('4929317103413652','8202',20,800.02);
INSERT INTO consumo VALUES ('4929317103413652','8202',3,500.02);

/* 12º Tarjeta*/

INSERT INTO consumo VALUES ('4539903001039483','8802',18,1800.02);
INSERT INTO consumo VALUES ('4539903001039483','8802',17,2900.02);
INSERT INTO consumo VALUES ('4539903001039483','8802',20,3000.02);
INSERT INTO consumo VALUES ('4539903001039483','8802',5,1500.02);

/* 13º Tarjeta*/

INSERT INTO consumo VALUES ('4024007163871535','8155',8,555.02);
INSERT INTO consumo VALUES ('4024007163871535','8155',9,7450.02);
INSERT INTO consumo VALUES ('4024007163871535','8155',12,15300.02);
INSERT INTO consumo VALUES ('4024007163871535','8155',13,18950.02);

/* 14º Tarjeta*/

INSERT INTO consumo VALUES ('4532946300414664','1045',11,15200.02);
INSERT INTO consumo VALUES ('4532946300414664','1045',17,2200.02);
INSERT INTO consumo VALUES ('4532946300414664','1045',20,4400.02);
INSERT INTO consumo VALUES ('4532946300414664','1045',1,900.02);

/* 15º Tarjeta*/

INSERT INTO consumo VALUES ('4929850684060336','4975',15,10000.02);
INSERT INTO consumo VALUES ('4929850684060336','4975',13,24400.02);
INSERT INTO consumo VALUES ('4929850684060336','4975',20,1984.02);
INSERT INTO consumo VALUES ('4929850684060336','4975',9,15646.02);

/* 16º Tarjeta*/

INSERT INTO consumo VALUES ('4716141179530000','8544',4,1208.02);
INSERT INTO consumo VALUES ('4716141179530000','8544',9,2520.02);
INSERT INTO consumo VALUES ('4716141179530000','8544',11,9080.02);
INSERT INTO consumo VALUES ('4716141179530000','8544',17,1480.02);

/* 17º Tarjeta*/

INSERT INTO consumo VALUES ('4556687147375749','9861',3,1980.02);
INSERT INTO consumo VALUES ('4556687147375749','9861',15,2600.02);
INSERT INTO consumo VALUES ('4556687147375749','9861',19,88520.02);
INSERT INTO consumo VALUES ('4556687147375749','9861',20,98440.02);

/* 18º Tarjeta*/

INSERT INTO consumo VALUES ('4532338869283559','6896',6,1880.02);
INSERT INTO consumo VALUES ('4532338869283559','6896',18,8800.02);
INSERT INTO consumo VALUES ('4532338869283559','6896',14,4560.02);
INSERT INTO consumo VALUES ('4532338869283559','6896',12,1230.02);

/* 19º Tarjeta*/

INSERT INTO consumo VALUES ('4539779993105700','3254',5,1990.02);
INSERT INTO consumo VALUES ('4539779993105700','3254',17,1800.02);
INSERT INTO consumo VALUES ('4539779993105700','3254',12,1455.02);
INSERT INTO consumo VALUES ('4539779993105700','3254',11,99912.02);

/* 20º Tarjeta*/

INSERT INTO consumo VALUES ('4716543391247935','1083',7,15488.02);
INSERT INTO consumo VALUES ('4716543391247935','1083',12,12010.02);
INSERT INTO consumo VALUES ('4716543391247935','1083',18,17840.02);
INSERT INTO consumo VALUES ('4716543391247935','1083',19,2500.02);

/* 21º Tarjeta*/

INSERT INTO consumo VALUES ('4716219247447769','3130',14,1500.02);
INSERT INTO consumo VALUES ('4716219247447769','3130',15,2100.02);
INSERT INTO consumo VALUES ('4716219247447769','3130',18,450.02);
INSERT INTO consumo VALUES ('4716219247447769','3130',20,800.02);

/* 22º Tarjeta*/

INSERT INTO consumo VALUES ('4929631905109379','1169',1,8500.02);
INSERT INTO consumo VALUES ('4929631905109379','1169',8,2700.02);
INSERT INTO consumo VALUES ('4929631905109379','1169',10,1800.02);
INSERT INTO consumo VALUES ('4929631905109379','1169',11,1100.02);

